<div class="alert alert-primary" role="alert" style="margin-bottom: 1.5em;">
    <b>{{statusLotti}}</b>
</div>

<div id="tableContainer">

    <table ng-table="tableParams" class="table table-condensed table-bordered table-striped" show-filter="true">
        <tr ng-repeat="lots in $data">
            <td title="'Lotto ID'" filter="{ lottoId: 'text'}" sortable="'lottoId'">{{lots.lottoId}}</td>
            <td title="'Servizio'">{{lots.servizio}}</td>
            <td title="'Cod. cliente'">{{lots.codiceCliente}}</td>
            <td title="'N. messaggi'">{{lots.numMessaggi}}</td>
            <td title="'Data creazione'">{{lots.dataCreazione}}</td>
            <!--<td title="'Age'" filter="{ age: 'number'}" sortable="'age'">{{user.age}}</td>-->
        </tr>
    </table>

</div>